;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
KEEPLEFT=Κράτα Αριστερά
KEEPMIDDLE=Κράτα Μέση
KEEPRIGHT=Κράτα Δεξιά
TWISTY=Κόφτα ίσια
GOSTRAIGHT=Πήγαινε ευθεία
UPHILL=Ανηφορίζει
DOWNHILL=Κατηφορίζει
LIGHT_CUT=Μικρή Μπούκα
FULLCUT=Μπούκα
DEEPCUT=Πολύ μέσα
HOOK=Σαν Δύο
GONARROW=Κλειστά
GOWIDE=Ανοιχτά
OPENS=Ανοίγει
SIDEWAYS=Πλασαρίσου
ENTRY=Είσοδος
LINE=Γραμμή
TO_SIGHT_DISTANCE=Το βλέπεις
KEEP_IN=Κράτα μέσα
KEEP_CENTRE=Κράτα κέντρο
KEEP_OUT=Κράτα έξω
CLIP=Κρατήσου
DROPS_LEFT=Χάνεται απο ΑΡ
DROPS_RIGHT=Χάνεται απο ΔΕ
DROPS=Χάνεται
AROUND=Από έξω
LEFTSIDE=Πάτα αριστερά
RIGHTSIDE=Πάτα δεξιά
IN_DEPTH=Στο βάθος


